Subject: FW: Transwestern pipeline Colorado Audit FEIN 74-1294795 (Account L80-30571) Tour, Status and Protest (COMPRESSOR FUEL)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 06:44:42 -0700 (PDT)

FYF   Tax exposure.

-----Original Message-----
From: 	Rittgers, Dan  
Sent:	Monday, August 27, 2001 11:15 AM
To:	'Petersen, John'
Cc:	Russo, Gavin; Hrna, Sandra
Subject:	RE: Transwestern pipeline Colorado Audit FEIN 74-1294795 (Account	 L80-30571) Tour, Status and Protest  (COMPRESSOR FUEL)

  John, I have prepared a more formal position regarding the exemption of "Compressor Fuel" consumed in a "continuing business activity" (Gas services).  Before I submit this position to you, I will circulate my position letter within the company and validate the facts.  
I will be relying primarily on Colorado Regulations 26-102.21 or 39-26-104.1(d.1).  Have these regulations changed recently?  My service may be out of date.
Attached below are schedules for Compressor and Domestic fuel consumption for the audit period.

-----Original Message-----
From:	Petersen, John [mailto:[email-masked]]
Sent:	Monday, July 30, 2001 2:16 PM
To:	Rittgers, Dan
Subject:	RE: Transwestern pipeline Colorado Audit FEIN 74-1294795
	(Account L80-30571) Tour, Status and Protest

Dan,

Here is my initial response.  I haven't had time to do too much research on
this, but this preliminarily the Department's position.  Sorry this took so
long  but I am working on a bankruptcy case which has my first priority.  jp

> ----------
> From:	Rittgers, Dan[SMTP:[email-masked]]
> Sent:	Monday, July 23, 2001 12:20 PM
> To:	Petersen, John
> Cc:	Russo, Gavin; Hrna, Sandra
> Subject:	RE: Transwestern pipeline Colorado Audit FEIN 74-1294795
> (Account	 L80-30571) Tour, Status and Protest
> 
> <<File: REG.doc>><<File: industrial use.doc>>
> The trip was very helpful for me as well.  I learned a lot from Terry
> the day before.  
> 
> The decision to proceed further will not be my decision, but I will
> prepare an internal analysis, along three main points.  In preparing
> this internal analysis, it would be helpful to know your (Colorado's)
> position on the following issues:
> 
> ASSETS/PURCHASE AND SALE AGREEMENT (PSA)
> 
> Our original position related to the characterization of our purchase as
> the purchase of real property, rather than TPP.  Regarding your
> acquiescence of the pipeline from the original jeopardy assessment under
> this argument, thanks that is a big chunk of the original assessment.
> My tentative concern under this argument is that foundation, conduit,
> wires, pipe and valves remain on the schedule.  The compressor might be
> a bit more difficult to argue under this position.
> 
> Further, Friday, I submitted a copy of the "Operating and Sale
> Agreement".  This agreement will further support my position that the
> PSA was not a purchase of TPP, but was the purchase of a 77% equity
> interest or right to the pipeline's capacity.  Using this agreement, my
> position is that the transaction is fully exempt as provided by Reg.
> 26-102.15 (SEE Reg.doc ATTACHED).  It says,' "Tangible personal
> property" does not include intangible personal property constituting
> mere rights of action..."'  Transwestern is acquiring a "right" to
> capacity on the pipeline, as stipulated under the terms of "Exhibit C".
> Given the "Operating and Sale Agreement", do you see this as a viable
> conclusion?
If the operating agreement constituted the entirety of the writing
accompanying the transfer of cash from Enron to Northwest Pipeline Corp., I
might agree.  But, the purchase agreement lists assets acquired for cash.

> COMPRESSOR FUEL/DOMESTIC FUEL
> 
> I'll get the Compressor and domestic consumption numbers soon, and the
> price will be determined a little later.  There are separate meters for
> measuring Compressor and Domestic fuel consumption.  Friday, I submitted
> my tax exempt position for Compressor Fuel consumed for Gas Services
> (SEE industrial use.doc BELOW).
> 
I don't believe that the statute and regulation support that position.
Transporting gas would have to qualify as providing gas or electric service
to qualify for the exemption.  I don't believe it does.  I definitely need
more research on this.

> PENALTY & INTEREST
> 
> I will be requesting a waiver of penalty and interest on any assessment.
> 
The disposition of penalty and interest will be resolved at a level above the auditor level.
> -----Original Message-----
> From:	Petersen, John [mailto:[email-masked]]
> Sent:	Monday, July 23, 2001 9:52 AM
> To:	Rittgers, Dan
> Subject:	RE: Transwestern pipeline Colorado Audit FEIN 74-1294795
> (Account L80-30571) Tour, Status and Protest
> 
> 
> Dan
> 
> Good morning.  Thanks for the tour of the La Plata Facility.  It was
> very
> helpful.  I'll remove the $4,803,629 for the 'pipe 30" x .325' from the
> proposed taxable amount.  Everything else I'll keep as previously
> determined
> unless I receive additional information from you.
> 
> Also, I look forward to receiving the gas consumed figures for both
> domestic
> use, which I understand is taxable, and the compressor use which remains
> unagreed. If you have a proposal for the valuation of the gas consumed,
> that
> would be helpful also. Thanks again for the tour and your assistance in
> completing the audit.  John Petersen, 303-355-0400 x 622.
> > ----------
> > From:	[email-masked][SMTP:[email-masked]]
> > Sent:	Monday, July 02, 2001 10:08 AM
> > To:	[email-masked]
> > Subject:	RE: Transwestern pipeline Colorado Audit FEIN 74-1294795
> > (Account	 L80-30571) Tour, Status and Protest
> > 
> > 
> > Return Receipt
> >  
> > 
> >     Your      RE: Transwestern pipeline Colorado Audit FEIN 74-1294795
> > 
> >     document  (Account   L80-30571) Tour, Status and Protest
> > 
> >     :
> > 
> >  
> > 
> >     was       Dan Rittgers/ENRON@enronXgate
> > 
> >     received
> > 
> >     by:
> > 
> >  
> > 
> >     at:       07/02/2001 11:08:50 AM
> > 
> >  
> > 
> > 
> > 
> > 
> > 
>